### Method

# Foundry DeviceManager set_device

#### Declaration [src]

    void
    foundry_device_manager_set_device (
      FoundryDeviceManager* self,
      FoundryDevice* device
    )

#### Description

No description available.

Sets property | `Foundry.DeviceManager:device`

#### Parameters

`device`

  Type: `FoundryDevice`

  No description available.

  The data is owned by the caller of the method.